SAP Knowledge Base Article - Preview

1822391 - Error: "Non-permitted release of add-on MDG_FND installed." - DQM for SAP

Symptom

  • SAINT install fails.
  • Prerequisite check fails.
  • Prerequisite appears to require MDG_FND 731 module.
  • Error:  " MDG_FND (731) - Non-permitted release of add-on MDG_FND installed."
  • Installing DQM for SAP 4.0 on a system where MDG is at 732.

2-13-2013_9-19-56_AM.jpg

 

 


Read more...

Environment

Data Quality Management for SAP 4.0

Product

SAP Data Quality Management 4.0, version for SAP solutions

Keywords

DQM SAR , KBA , EIM-DQM-SAP , Data Quality Management for SAP , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.